HANDLE_BAD_IRQ(9)

NAME
handle_bad_irq - handle spurious and unhandled irqs

SYNOPSIS

void handle_bad_irq(unsigned int irq, struct irq_desc * desc);

ARGUMENTS

irq
    the interrupt number

desc
    description of the interrupt

DESCRIPTION

Handles spurious and unhandled IRQ's. It also prints a debugmessage.

AUTHORS

Thomas Gleixner <tglx@linutronix.de>
    Author.

Ingo Molnar <mingo@elte.hu>
    Author.

COPYRIGHT